Package javax.help.event

# Interface HelpHistoryModelListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `BackAction`, `ForwardAction`

public interface HelpHistoryModelListener extends EventListener

## Method Summary

Modifier and Type
Method
Description
`void`
`historyChanged(HelpHistoryModelEvent e)`
Tells the listener that the history has changed.

## Method Details

### historyChanged

void historyChanged(HelpHistoryModelEvent e)
Tells the listener that the history has changed.

Parameters:
  `e` - The HelpHistoryModelEvent